<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=Charset=gbk">
<link href="../css/style.css" rel="stylesheet" type="text/css">
<script src="../../js/LoadFlash.js"></script>
<SCRIPT Language="JavaScript">
<!--
function formCheck()
{

if (sendgohapy.z_qi.value == "")
{
alert("请填写是总共第几期!");
sendgohapy.z_qi.focus();
return false;
}
if (sendgohapy.n_qi.value == "")
{
alert("请填写是当年的第几期!");
sendgohapy.n_qi.focus();
return false;
}
if (sendgohapy.ban_num.value == "")
{
alert("请填该期共有几版!");
sendgohapy.ban_num.focus();
return false;
}
/*
if (sendgohapy.ban_pdf.value == "")
{
alert("请上传该期的pdf文件!");
sendgohapy.ban_pdf.focus();
return false;
}
*/
document.sendgohapy.submit();
}
-->
</script>

<title>发布信息</title>
</head>
<body leftmargin="0" rightmargin="0">
<div align="center">
<form  action="Newspaper_add_1.php" method="post" enctype="multipart/form-data" name="sendgohapy" id="sendgohapy">
<input type="hidden" id="page" name="page"  value="" >
<input type="hidden" id="inid" name="inid" value="" >
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="26" align="left" bgcolor="#6F777A" class="title_01"><?=$site_name?> -&nbsp;新建一期报纸</td>
  </tr>
</table>
<br />
<table width="97%" border="0" cellpadding="15" cellspacing="1" bgcolor="#BEC6CE">
  <tr>
    <td bgcolor="#EFEFEF"><table width="100%" border="0" cellpadding="5" cellspacing="1" bgcolor="#CCCCCC">
      <tr>
        <td bgcolor="#FFFFFF"><table width="100%"  border="0" cellpadding="2" cellspacing="1" >
    <tr align=left >
      <td width="14%" height="20" align=center class="td01">总第：</td>
      <td width="86%" height="20" align=left  class="td02"><input name="z_qi" id="z_qi" size="3">
       期 (例：268)</td>
    </tr>
    <tr align=left >
      <td height="20" align=center class="td01">当年第：</td>
      <td height="20" align=left  class="td02"><input name="n_qi" id="n_qi" size="3">
期 (例：28)</td>
    </tr>

 <tr align=left >
   <td height="20" align=center class="td01">本期共：</td>
   <td height="20" align=left  class="td02"><input name="ban_num" id="ban_num" value="4" size="3">
版 </td>
   </tr>
    <tr align=left >
      <td height="20" align=center class="td01">PDF文件：</td>
      <td height="20" align=left  class="td02"><input type="file" name="ban_pdf" id="ban_pdf">
        报纸的pdf版</td>
    </tr>
    <tr align=left >
      <td height="20" align=center class="td01"><span class="td02">发布时间： </span></td>
      <td height="20" align=left  class="td02"><input name="intime" id="intime3" value="<?=$intime?>" size="30" ></td>
    </tr>
    <tr align=left >
      <td height="20" align=center class="td01"><span class="td02">备注： </span></td>
      <td height="20" align=left  class="td02"><textarea name="bei_zhu" rows="2" id="bei_zhu"></textarea></td>
    </tr>

</table></td>
      </tr>
    </table>
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="50" align="center"><INPUT name="send" type="button" class="button_001" onClick="return formCheck()" value="  提交" >
&nbsp;</td>
          </tr>
      </table></td>
  </tr>
</table>
 </form>
</div> 
<br>        
</body>
</html>
